@charset "utf-8";
/* CSS Document */

img {
	image-rendering: auto | inherit | optimizeSpeed | optimizeQuality | -moz-crisp-edges;
}

body {
	background-image: url(../images/header5.png);
	background-repeat: repeat-x;
	background-color: #000000;
	color: #ffffff;
	font-family: Arial;
  	margin: 0px;
  	padding: 0px;
}

#content {
  	width: 800px;
  	margin: 0 auto;
}

.header {
	height: 160px;
	background-image: url(../images/header_back.png);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #ff0000;
}
.header h2 {
	font-size: 30px;
	padding: 0px;
	margin: 0px;
}

.left_header {
	float: left;
  	font-size: 30px;
}
.left_header a img, .subheading a img {
	border: none;
}

.subheading {
	float: right;
	text-align: right;
	color: #ffffff;
	width: 200px;
	padding-top: 15px;
	font-size: 14px;
	padding-left: 10px;
	font-weight: bold;
}
.subheading a {
	color: #000000;
}
.subheading b {
	color: #000000;
}

.nav {
  	text-align: center;
  	font-size: 18px;
	background: #555555 url(../images/nav11.png);
	background-repeat: repeat-x;
/*	border-top: thin #ffffff solid;
	border-bottom: thin #ff0000 solid;*/
}

.nav ul {
	float: right;
	margin: 0;
	padding: 0;
}
.nav ul li {
	list-style: none;
	float: left;
	padding: 7px 15px;
}

.nav ul a {
	color: #ffffff;
	text-decoration: none;
}
.nav ul a:hover {
	color: #ff0000;
}



.info {
	background: #333333 url(../images/infoback3.png);
	background-repeat: repeat-x;
	padding: 30px 0;
}

.image_slider {
	padding: 10px 75px;
}
.theme-default .nivo-controlNav {
	margin: 0 206px;
}


.sidebar {
	float: left;
	text-align: left;
	font-size: 16px;
	width: 230px;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 20px;
}

.main {
  float: right;
  text-align: left;
  width: 480px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
}

.paddingtop {
	padding-top: 75px;
}

.sidebar a, .main a, .footer a{
	color: #ff0000;
	border: none;
	font-weight: bold;
}

.sidebar img, .main img.project {
	border: thin #000000 solid;
}

.sidebar ul {
	width: 250px;
	list-style: none;
	margin:0px;
	padding: 0px;
}

.sidebar li {
	width: 155px;
	list-style: none;
	margin: 0px;
	padding: 0px 30px 10px;
	margin-right: 5px;
}

.footer {
	font-size: 12px;
	font-weight: bold;
	border-top: thin #ff0000 solid;
	padding: 20px 0 15px 5px;
	background: #000000 url(../images/footer3.png);
	background-repeat: repeat-x;
}

.footer_left {
	float: left;
}
.footer_right {
	float: right;
}

.clear {
	clear: both;
}

.admin_project {
	padding: 2px;
}


h1 {
	background-image: url(../images/header_back2.png);
	background-repeat:repeat-y;
	color: #ffffff;
	text-align: center;
	max-width: 220px;
	height: 28px;
	padding: 6px 0;
	font-size: 24px;
	font-weight: normal;
}

h2 {
	font-size: 16px;
	padding-left: 25px;
	color: #ffffff;
}

ol {
	color: #ffffff;
}

label {
	float: left;
	width: 175px;
}

input, textarea{
	width: 200px;
	margin-bottom: 5px;
}